@charset "UTF-8";
/*-- 页面辅助文字 --*/
/*-- 页面辅助文字 --*/
/* -- 按钮 -- */
/*-- 文本截取，超出一行行加省略号 --*/
/*-- 文本截取，超出两行加省略号 --*/
/*-- 圆角 --*/
/*-- inline-block --*/
/*-- 透明度 --*/
/*-- 一级下拉菜单样式 --*/
/*-- 导航下拉菜单原始样式 --*/
/*-- 导航下拉菜单hover样式 --*/
/*-- new标记 --*/
/*-- 分隔符 --*/
/*-- 按钮通用 --*/
/*-- 卡片透明度 --*/
/*-- 小三角朝下投影效果 --*/
.top {
  width: 100%;
  background: #fff;
  height: 300px; }
  .top .card-media {
    margin: 0 auto;
    height: 250px; }

.container-area-right {
  min-height: 900px; 
  margin: 0 0 40px 0;}
  .container-area-right .my-count {
    border-radius: 4px;
    background: #ffffff;
    margin-bottom: 10px; }
    .container-area-right .my-count .my-count-head {
      height: 55px;
      font-size: 14px;
      color: #999999;
      padding: 0 30px; }
      .container-area-right .my-count .my-count-head li:first-of-type {
        float: left;
        height: 54px;
        line-height: 54px;
        margin-right: 30px;
        font-size: 16px; }
      .container-area-right .my-count .my-count-head li:nth-of-type(2) {
        line-height: 54px; }
      .container-area-right .my-count .my-count-head .current {
        color: #282828; }
      .container-area-right .my-count .my-count-head .share {
        float: right;
        font-size: 14px; }
        .container-area-right .my-count .my-count-head .share .share-text {
          margin-right: 25px; }
        .container-area-right .my-count .my-count-head .share a {
          display: inline-block;
          position: relative;
          width: 25px;
          height: 21px; }
        .container-area-right .my-count .my-count-head .share a:first-of-type {
          margin-right: 15px;
          top: 5px;
          background: url("../images/footer-share-sprites.png") no-repeat;
          background-position: 0 2px;
          background-size: 190%; }
        .container-area-right .my-count .my-count-head .share a:nth-of-type(2) {
          top: 5px;
          background: url("../images/footer-share-sprites.png") no-repeat;
          background-position: -23px 0;
          background-size: 190%; }
  .container-area-right .my-data {
    border-radius: 4px;
    background: #ffffff;
    margin-bottom: 10px; }
    .container-area-right .my-data .my-data-head {
      height: 55px;
      font-size: 14px;
      color: #999999;
      padding: 0 30px;
      border-bottom: 1px solid #eeeeee; }
      .container-area-right .my-data .my-data-head .data {
        float: left;
        height: 54px;
        color: #282828;
        line-height: 54px;
        margin-right: 30px;
        font-size: 14px; }
      .container-area-right .my-data .my-data-head .all {
        float: right;
        color: #282828;
        line-height: 54px;
        cursor: pointer;
        position: relative; }
        .container-area-right .my-data .my-data-head .all .icon {
          display: inline-block;
          width: 20px;
          height: 10px;
          background: url("../images/downarrow.png") center center no-repeat;
          background-size: 50%; }
        .container-area-right .my-data .my-data-head .all .date-select {
          width: 200px;
          height: 180px;
          border-radius: 4px;
          background: #ffffff;
          position: absolute;
          top: 45px;
          left: -30px;
          z-index: 2;
          box-shadow: 0 0 5px rgba(0, 0, 0, 0.15); }
          .container-area-right .my-data .my-data-head .all .date-select li {
            line-height: 40px;
            text-indent: 30px; }
          .container-area-right .my-data .my-data-head .all .date-select li:hover {
            background: #ffd100; }
          .container-area-right .my-data .my-data-head .all .date-select li:first-of-type {
            margin-top: 10px;
            background: #ffd100; }
        .container-area-right .my-data .my-data-head .all .hide {
          display: none; }
    .container-area-right .my-data .page-view {
      background: #ffffff;
      height: 110px;
      border-radius: 4px; }
      .container-area-right .my-data .page-view li {
        float: left;
        width: 24.9%;
        height: 57px;
        margin-top: 27px;
        text-align: center;
        border-right: 1px dashed #ddd; }
        .container-area-right .my-data .page-view li:hover .hover{
          display: block;
        }
      .container-area-right .my-data .page-view li p:first-of-type {
        font-size: 18px;
        line-height: 32px;
        font-weight: bold; }
        .container-area-right .my-data .page-view li span {
          line-height: 35px;
          color: #999999; }
        .container-area-right .my-data .page-view li .hover{
          position: relative;
          z-index: 1;
          left: 42px;
          display: none;
        }
        .container-area-right .my-data .page-view li .hover:after{
          content: "";
          display: block;
          position: absolute;
          left: 92px;
          top: -8px;
          border: 4px solid #282828;
          border-left: 4px solid transparent;
          border-top: 4px solid transparent;
          border-right: 4px solid transparent;
        }
        .container-area-right .my-data .page-view li:first-of-type .hover p{
          font-size: 12px;
          padding: 0px 26px;
          min-height: 32px;
          background: #282828;
          border-radius: 4px;
          -webkit-border-radius: 4px;
          -moz-border-radius: 4px;
          position: absolute;
          top: 0;
          left: -13px;
          color: #ffffff;
          font-weight: normal;
          text-align: left;
          font-size: 12px;
          -webkit-box-sizing: border-box;
          -moz-box-sizing: border-box;
          box-sizing: border-box;
          white-space: nowrap;
        }
        .container-area-right .my-data .page-view li:nth-of-type(2) .hover p{
          font-size: 12px;
          padding: 0px 26px;
          min-height: 32px;
          background: #282828;
          border-radius: 4px;
          -webkit-border-radius: 4px;
          -moz-border-radius: 4px;
          position: absolute;
          top: 0;
          left: 28px;
          color: #ffffff;
          font-weight: normal;
          text-align: left;
          font-size: 12px;
          -webkit-box-sizing: border-box;
          -moz-box-sizing: border-box;
          box-sizing: border-box;
          white-space: nowrap;
        }
        .container-area-right .my-data .page-view li:nth-of-type(3) .hover p{
          font-size: 12px;
          padding: 0px 26px;
          min-height: 32px;
          background: #282828;
          border-radius: 4px;
          -webkit-border-radius: 4px;
          -moz-border-radius: 4px;
          position: absolute;
          top: 0;
          left: -5px;
          font-weight: normal;
          color: #ffffff;
          text-align: left;
          font-size: 12px;
          -webkit-box-sizing: border-box;
          -moz-box-sizing: border-box;
          box-sizing: border-box;
          white-space: nowrap;
        }
        .container-area-right .my-data .page-view li:last-of-type .hover p{
          font-size: 12px;
          padding: 0px 26px;
          min-height: 32px;
          background: #282828;
          border-radius: 4px;
          -webkit-border-radius: 4px;
          -moz-border-radius: 4px;
          position: absolute;
          top: 0;
          left: -145px;
          font-weight: normal;
          color: #ffffff;
          text-align: left;
          font-size: 12px;
          -webkit-box-sizing: border-box;
          -moz-box-sizing: border-box;
          box-sizing: border-box;
          white-space: nowrap;
        }
      .container-area-right .my-data .page-view li:last-of-type {
        border: none; }
  .container-area-right .my-tendency {
    border-radius: 4px;
    background: #ffffff;
    margin-bottom: 10px; }
    .container-area-right .my-tendency .my-tendency-head {
      height: 55px;
      position: relative;
      font-size: 14px;
      color: #999999;
      padding: 0 30px;
      border-bottom: 1px solid #eeeeee; }
      .container-area-right .my-tendency .my-tendency-head .tendency {
        float: left;
        height: 54px;
        color: #282828;
        line-height: 54px;
        margin-right: 30px;
        font-size: 14px; }
      .container-area-right .my-tendency .my-tendency-head .tab {
        float: left;
        margin-left: 50px; }
        .container-area-right .my-tendency .my-tendency-head .tab ul {
          margin-left: 175px; }
          .container-area-right .my-tendency .my-tendency-head .tab ul li {
            float: left;
            line-height: 54px;
            padding: 0 30px;
            cursor: pointer; }
            .container-area-right .my-tendency .my-tendency-head .tab ul li:hover {
              color: #282828; }
              .container-area-right .my-tendency .my-tendency-head .tab ul .current {
              color: #282828; }
              .container-area-right .my-tendency .my-tendency-head .tab ul li:hover span {
                border-bottom: 2px solid #000;
                padding: 18px 0; }
            .container-area-right .my-tendency .my-tendency-head .tab ul li span {
              padding: 18px 0; }
            .container-area-right .my-tendency .my-tendency-head .tab ul .current span {
              border-bottom: 2px solid #000;
              padding: 18px 0; }
      .container-area-right .my-tendency .my-tendency-head .date {
        float: right;
        color: #282828;
        line-height: 54px;
        cursor: pointer;
        position: relative; }
        .container-area-right .my-tendency .my-tendency-head .date .icon {
          display: inline-block;
          width: 20px;
          height: 10px;
          background: url("../images/downarrow.png") center center no-repeat;
          background-size: 50%; }
        .container-area-right .my-tendency .my-tendency-head .date .hide {
          display: none; }
        .container-area-right .my-tendency .my-tendency-head .date .date-select {
          width: 200px;
          height: 140px;
          border-radius: 4px;
          background: #ffffff;
          position: absolute;
          top: 45px;
          left: 0;
          z-index: 1;
          box-shadow: 0 0 5px rgba(0, 0, 0, 0.15); }
          .container-area-right .my-tendency .my-tendency-head .date .date-select li {
            line-height: 40px;
            text-indent: 30px; }
          .container-area-right .my-tendency .my-tendency-head .date .date-select li:hover {
            background: #ffd100; }
          .container-area-right .my-tendency .my-tendency-head .date .date-select li:first-of-type {
            margin-top: 10px;
            background: #ffd100; }
    .container-area-right .my-tendency .tendency-view {
      background: #ffffff;
      height: 303px;
      border-radius: 4px; }
  .container-area-right .data-change {
    border-radius: 4px;
    background: #ffffff;
    margin-bottom: 10px; }
    .container-area-right .data-change .data-change-head {
      height: 55px;
      font-size: 14px;
      color: #999999;
      padding: 0 30px;
      border-bottom: 1px solid #eeeeee; }
      .container-area-right .data-change .data-change-head .data-change-name {
        height: 54px;
        color: #282828;
        line-height: 54px;
        margin-right: 30px;
        font-size: 14px; }
    .container-area-right .data-change .data-change-class {
      height: 50px;
      font-size: 14px;
      color: #999999;
      border-bottom: 1px solid #eeeeee; }
      .container-area-right .data-change .data-change-class li {
        line-height: 50px;
        text-align: center;
        color: #282828; }
      .container-area-right .data-change .data-change-class li:first-of-type {
        float: left;
        height: 50px;
        width: 350px;
        border-right: 1px solid #eeeeee; }
      .container-area-right .data-change .data-change-class li:nth-of-type(2) {
        float: left;
        height: 50px;
        width: 141px;
        border-right: 1px solid #eeeeee;
        cursor: pointer; }
        .container-area-right .data-change .data-change-class li:nth-of-type(2):hover {
          background: #f9f9f9; }
      .container-area-right .data-change .data-change-class li:nth-of-type(3) {
        float: left;
        height: 50px;
        width: 142px;
        border-right: 1px solid #eeeeee;
        cursor: pointer; }
        .container-area-right .data-change .data-change-class li:nth-of-type(3):hover {
          background: #f9f9f9; }
      .container-area-right .data-change .data-change-class li:nth-of-type(4) {
        float: left;
        height: 50px;
        width: 141px;
        border-right: 1px solid #eeeeee; }
      .container-area-right .data-change .data-change-class li:nth-of-type(5) {
        float: left;
        height: 50px;
        width: 350px; }
    .container-area-right .data-change .product-details {
      padding: 0 30px; }
      .container-area-right .data-change .product-details .line:last-of-type ul {
        border-bottom: none; }
      .container-area-right .data-change .product-details .ever-product {
        height: 125px;
        border-bottom: 1px solid #eeeeee; }
        .container-area-right .data-change .product-details .ever-product li {
          text-align: center;
          color: #282828; }
          .container-area-right .data-change .product-details .ever-product li .love {
            width: 215px;
            height: 35px;
            overflow: hidden; }
            .container-area-right .data-change .product-details .ever-product li .love a {
              display: block;
              width: 30px;
              height: 30px;
              border-radius: 50%;
              margin: 0 20px 10px 0;
              overflow: hidden; }
        .container-area-right .data-change .product-details .ever-product li:first-of-type {
          float: left;
          height: 66px;
          width: 320px;
          border-left: none;
          margin-top: 30px; }
          .container-area-right .data-change .product-details .ever-product li:first-of-type a {
            float: left; }
          .container-area-right .data-change .product-details .ever-product li:first-of-type a p{
            text-align: left;
            width: 170px;
            text-overflow: -o-ellipsis-lastline;
            overflow: hidden;
            text-overflow: ellipsis;
            display: -webkit-box;
            display: -moz-box;
            -webkit-line-clamp: 2;
            -webkit-box-orient: vertical;
            -moz-line-clamp: 2; }
            .container-area-right .data-change .product-details .ever-product li:first-of-type a:hover p {
              color: #d36f16; }
          .container-area-right .data-change .product-details .ever-product li:first-of-type .info {
            float: left;
            width: 160px;
            height: 66px;
            margin: -4px 0 0 10px; }
            .container-area-right .data-change .product-details .ever-product li:first-of-type .info div {
              min-height: 40px; }
              .container-area-right .data-change .product-details .ever-product li:first-of-type .info div p {
                text-align: left; }
            .container-area-right .data-change .product-details .ever-product li:first-of-type .info .date p {
              line-height: 45px;
              font-size: 12px;
              color: #bbbbbb; }
        .container-area-right .data-change .product-details .ever-product li:nth-of-type(2) {
          float: left;
          height: 36px;
          line-height: 36px;
          width: 141px;
          margin-top: 45px;
          border-left: 1px solid #eeeeee; }
        .container-area-right .data-change .product-details .ever-product li:nth-of-type(3) {
          float: left;
          height: 36px;
          line-height: 36px;
          width: 142px;
          margin-top: 45px;
          border-left: 1px solid #eeeeee; }
        .container-area-right .data-change .product-details .ever-product li:nth-of-type(4) {
          float: left;
          height: 36px;
          line-height: 36px;
          width: 141px;
          margin-top: 45px;
          border-left: 1px solid #eeeeee; }
          .container-area-right .data-change .product-details .ever-product li:nth-of-type(4) a {
            color: #d9864a; }
        .container-area-right .data-change .product-details .ever-product li:nth-of-type(5) {
          float: left;
          height: 36px;
          line-height: 36px;
          width: 320px;
          margin-top: 45px;
          text-align: left;
          border-left: 1px solid #eeeeee; }
          .container-area-right .data-change .product-details .ever-product li:nth-of-type(5) div {
            float: left;
            margin: 4px 20px 0 40px;
            display: inline-block; }
          .container-area-right .data-change .product-details .ever-product li:nth-of-type(5) a {
            float: left;
            color: #d9864a; }
          .container-area-right .data-change .product-details .ever-product li:nth-of-type(5) div a img{
            display: block;
            border-radius: 50%;  }
          .container-area-right .data-change .product-details .ever-product li:nth-of-type(5) div a:hover img{
            background: #ffffff;
            opacity: 0.8;
            transition: all 0.1s linear;  }
    .container-area-right .data-change .view-more {
      height: 73px;
      line-height: 73px;
      text-align: center;
      border-top: 1px solid #eeeeee; }
      .container-area-right .data-change .view-more a {
        color: #d9864a; }
  .container-area-right .others {
    border-radius: 4px;
    background: #ffffff;
    margin-bottom: 10px; }
    .container-area-right .others .others-head {
      height: 55px;
      font-size: 14px;
      color: #999999;
      padding: 0 30px;
      border-bottom: 1px solid #eeeeee; }
      .container-area-right .others .others-head .name {
        float: left;
        height: 54px;
        color: #282828;
        line-height: 54px;
        margin-right: 30px;
        font-size: 14px; }
      .container-area-right .others .others-head .all {
        float: right;
        color: #282828;
        line-height: 54px;
        cursor: pointer;
        position: relative; }
        .container-area-right .others .others-head .all a {
          color: #d9864a; }
  .container-area-right .like {
    *zoom: 1; }
    .container-area-right .like:before, .container-area-right .like:after {
      content: "";
      display: table; }
    .container-area-right .like:after {
      clear: both; }
    .container-area-right .like .card-media {
      float: left;
      margin-right: 20px; }
    .container-area-right .like .card-media:nth-of-type(5n+5) {
      margin-right: 0; }
    .work-null {
        background: #ffffff;
    }

@media screen and (min-width: 1601px) {
  .top {
    height: 320px; }
  .container-area-right .my-data .page-view li {
    width: 343px; }
  .container-area-right .my-tendency .my-tendency-head .tab ul {
    margin-left: 250px; }
  .container-area-right .data-change .data-change-class li:first-of-type {
    width: 432px; }
  .container-area-right .data-change .data-change-class li:nth-of-type(2) {
    width: 171px; }
  .container-area-right .data-change .data-change-class li:nth-of-type(3) {
    width: 170px; }
  .container-area-right .data-change .data-change-class li:nth-of-type(4) {
    width: 171px; }
  .container-area-right .data-change .data-change-class li:last-of-type {
    width: 430px; }
  .container-area-right .data-change .product-details .ever-product li .love {
    width: 310px; }
  .container-area-right .data-change .product-details .ever-product li:first-of-type {
    width: 402px; }
    .container-area-right .data-change .product-details .ever-product li:first-of-type .info {
      width: 180px; }
  .container-area-right .data-change .product-details .ever-product li:nth-of-type(2) {
    width: 171px; }
  .container-area-right .data-change .product-details .ever-product li:nth-of-type(3) {
    width: 170px; }
  .container-area-right .data-change .product-details .ever-product li:nth-of-type(4) {
    width: 171px; }
  .container-area-right .data-change .product-details .ever-product li:last-of-type {
    width: 400px; }
  .container-area-right .data-change .product-details .ever-product li:nth-of-type(5) div {
    margin: 4px 20px 0 40px; }
    .container-area-right .data-change .product-details .ever-product li:nth-of-type(5) div a {
      display: block;
      width: 30px;
      height: 30px;
      border-radius: 50%;
      margin: 0 20px 10px 0;
      overflow: hidden; }
  .container-area-right .like .card-media {
    margin-right: 20px; } 
  .container-area-right .my-tendency .my-tendency-head .tab {
        float: left;
        margin-left: 97px; }
      .container-area-right .my-data .page-view li .hover:after{
          left: 126px;}
      .container-area-right .my-data .page-view li:first-of-type .hover p{
        left: -13px;
      }
      .container-area-right .my-data .page-view li:nth-of-type(2) .hover p{
        left: 57px;
      }
      .container-area-right .my-data .page-view li:nth-of-type(3) .hover p{
        left: 27px;
      }
      .container-area-right .my-data .page-view li:last-of-type .hover p{
        left: -75px;
        }}
    .popup-box #popup-box,.popup-box #popup-box1{
      margin-top: 10px;
      width:450px;
      height:260px;
      float:left;}
    .popup-box #popup-header-close{
      width: 13px;
      height: 13px;
      background: url(../images/popclose.png) no-repeat;
      position: absolute;
      right: 30px;
      top: 31px;
      display: inline-block;
      vertical-align: middle;
      zoom: 1;
      z-index: 2;
      cursor: pointer;}
